Debian 4.0 Virtualmin Pro installer

Hi Joe,

I have read you were planning on releasing an installer on Ubuntu 6.06 but you prefer using the latest Debian 4.0. I would vote for the Debian myself since it does support a newer version of Apache2 which comes with the proxy balancer. I’m in the process of trying to learn Ruby on Rails with mongrel, mongrel_cluster and Apache2 doing proxy balancing. This will make it easier setting up a Debian box for hosting virtual RoR web sites. Thank you!